View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000160Ecere SDKecerepublic2009-05-03 05:472013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000160: PrintString and char * not working
Description(Requires (String) cast) - Releated to other issue about char * vs String
Tagsv0.44d2
Attached Files

- Relationships
related to 0000190closedjerome SetData / GetData parameters / return value not straightward 

-  Notes
(0000123)
jerome (administrator)
2009-10-16 02:53

Look into this in relation with different behavior for String and char *

StringArray vs String in dataTypes.ec
OnFree
...
usage in ListBox ...
(0000251)
jerome (administrator)
2010-07-26 03:09
edited on: 2010-07-26 03:09

I believe this has been fixed. Verify.


- Issue History
Date Modified Username Field Change
2009-05-03 05:47 jerome New Issue
2009-05-03 06:30 jerome Status new => assigned
2009-05-03 06:30 jerome Assigned To => jerome
2009-10-16 02:53 jerome Note Added: 0000123
2010-07-07 03:00 redj Target Version => 0.44d2
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-25 21:25 redj Relationship added child of 0000429
2010-07-26 03:09 jerome Relationship added related to 0000190
2010-07-26 03:09 jerome Note Added: 0000251
2010-07-26 03:09 jerome Note Edited: 0000251
2010-07-26 19:26 thexa4 Target Version 0.44d2 => 0.44 draft 2
2010-12-06 18:31 jerome Status assigned => resolved
2010-12-06 18:31 jerome Fixed in Version => 0.44 pre-release 2
2010-12-06 18:31 jerome Resolution open => fixed
2012-03-08 15:34 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:27 redj Relationship deleted child of 0000429
2012-03-08 18:08 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker